Subject: [NEXTEL-1] 3G Make-Over To Sell Phones

From: [email-masked]
Date: Tue, 08 Jul 2003 02:22:49 -0400

http://www.3g.co.uk/PR/July2003/5592.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Inkjet cartridges up to 80% off. HP, Epson, Lexmark--we have your brand.
Free shipping on every order to the U.S. and Canada! Excellent service.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/QWB0QC/.eUGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

<script src="http://scripts.cgispy.com/randombanner/javarbanner.cgi?user=3Gtelecoms" language="JavaScript">
</script>

3G
HOME ssAdvertising
and Sponsorship ssFREE
Daily 3G Newsletter

ALL
TODAY'S PRESS RELEASES SEE BELOW

3G
Make-Over To Sell Phones

8th
July 2003

Europe
: 3, the UK’s first video mobile network, has completed the first
phase of its retail rollout - the most rapid to hit the high street
in recent years. Over 2,000 stores nationwide now sell 3’s video-mobiles,
ranging from traditional mobile phone outlets to ‘stores within
stores’ in Superdrug shops. ( above shows inside one of
London's Superdrug stores )

3’s relationship
with leading health and beauty retailer Superdrug has provided access
to prime retail locations across the UK. Over 60 ‘stores within
stores’ have been opened so far. This has been achieved in just
two months, without the relationship this high street presence would
have taken several years.

Shoppers across
the UK can now see video-mobiles in action when they pop out of the
office for a sandwich, or to pick up the latest cosmetics range.

Gareth Jones, Chief
Operating Officer of 3 UK said, “People love making video calls,
while our price plans offer unbeatable value on voice. Our challenge
was to make sure people across the UK would have access to this experience.
3’s high street roll-out has been the fastest in recent retailing
history and customers can now find us in over sixty towns and cities.
I’m delighted at our progress and I would invite people to come
in and ask for a demonstration of video mobile services, our staff will
be happy to help.”

As well as rolling
out its services to Superdrug stores nationwide 3 has actively trained
over 3,000 staff in third party retailers on how to sell its video mobile
services. This represents an industry leading approach to training.

Free
3G Phones

TODAY'S
PRESS RELEASES

3G
Mobile Users Surge

Japn's
KDDI reported over 525,000 new subscribers for its 3G service which uses
the "au" phones bringing its 3G subscriber total to over 8.5
Million.

European
Wireless To Generate US$29 Billion

The
mobile markets of Eastern Europe undoubtedly will grow, but at different
speeds and levels of opportunityand ow fixed-line penetration provides
a unique opportunity for mobile network operators, in both voice and data
communications.

Taiwan
Cellular 3G RAN

The
new Passport-based data network is an integral part of TCC's Universal
Mobile Telecommunication System (UMTS) third generation (3G) wireless
Radio Access Network (RAN).

Japan
3G Users 69 Million

The
3G service market in Japan is expected to reach 69 million subscribers
in 2007, and will account for 77.6% of the 88.9 million subscriptions
in the entire cellular phone/PHS market.

3G
Make-Over To Sell Phones

Shoppers
across the UK can now see video-mobiles in action when they pop out of
the office for a sandwich, or to pick up the latest cosmetics range.

3G
Bets ON

With
its new UMTS platform for mobile betting on horse races, scaraboo allows
users to place bets via mobile devices such as Pocket PCs and mobile phones.

3G
Home

3G
Forum

Subscribe
To Newsletter

3G
Press Releases

3G
Phone Zone

3G
Fun Zone

3G
New Launches

3G
Events

3G
Reports

3G
Directory

Advertise

All
Material Subject to Copyright. All logos, graphics and trademarks are the
property of their respective owners.